/* Main Content Styling */
.clr {display: block; clear: both; margin: 0; visibility: hidden;}



#main-content {
    color: #646464;
    font-family: 'HelveticaNeueW01-45Ligh', Helvetica, Arial, sans-serif;
} /* SBC */

.products #main-content {zoom:1;}

#main-content .nav-content {display: block;}

#main-content h1 {font-family: 'HelveticaNeueW01-75Bold', Helvetica, Arial, sans-serif; font-size: 24px; padding-bottom: 8px; font-weight: normal !important;}
#main-content h2 {font-size: 14px; font-weight: bold !important; display:inline; padding: 0 11px 13px 0;}
#main-content h3 {font-size: 18px; color: #fff; font-weight: bold !important; padding-bottom: 14px;}
#main-content h4 {font-size: 16px; color: #646464; font-weight: bold !important;}

#main-content .product,
#main-content .product:not(body) {min-height: 0 !important;}

/*#main-content p, */#main-content h1, #main-content h2, #main-content h3, #main-content h4, #main-content h5, #main-content h6, #main-content a:not(.btn), /*#main-content div,*/ #main-content blockquote, #main-content cite, #main-content a img, #main-content address {
    margin: 0; padding: 0; /*text-indent: 0;*/
    border: none; outline: none;
    text-decoration: none; font-size: 100%; font-weight: normal; font-style: normal;
    list-style: none;
}
#main-content .product {background-color: transparent; float: none; min-height: none; width: auto; clear: none;} /* SBC */

#main-content {padding-top: 10px; width: 960px; /*margin: 0 auto; SBC*/ /*height: 100%;*/ position: relative; visibility: visible !important;}
#main-content .content-right {/*padding-left: 8px; */position: relative; zoom: 1; visibility: visible !important; /*z-index: 10002;*/}

.product #main-content .content-right {} /*sbc*/

#main-content #left-nav .browsing-by {border-bottom: 1px solid #efefef; padding: 16px 0; color: #646464; margin-bottom: 17px;}

#main-content .lower-main-content-search .featured-products {padding: 0 6px 0 7px; text-align: center;}
#main-content .lower-main-content-search .featured-products .product {width: 138px; padding: 15px 8px 0 7px; float: left; display: inline;}
#main-content .lower-main-content-search .featured-products .product img {height: 138px; width: 138px;}
#main-content .lower-main-content-search .featured-products .product table {width: 138px;}
#main-content .lower-main-content-search .featured-products .product table tr td {text-align: center;}

/* MSDS Search Styling */
#msds-keyword-search h3 { margin: 10px 0px; }
#msds-keyword-search p { margin-bottom: 10px; color: #646464; width: 700px; }
#msds-keyword-search p a { color: #005596; text-decoration: underline;}
/* MSDS Search Styling */

/*** This needs fixing--probably requires code changes too ***/
#main-content .upper-main-search .top-search-logo.glues.craft {background: #fff url(/Content/images/legacy/ll-hdrs/glues-and-adhesives-craft.jpg) no-repeat top left; width: 210px; height: 131px; color: #646464; padding: 31px 555px 45px 15px; font-size: 11px; margin-bottom: 5px;}
#main-content .upper-main-search .top-search-logo.glues.craft.memory-keeping {background: #fff url(/Content/images/legacy/ll-hdrs/glues-and-adhesives-craft-memory-keeping.jpg) no-repeat top left; width: 300px; height: 131px; color: #646464; padding: 31px 555px 45px 15px; font-size: 11px; margin-bottom: 5px;}
#main-content .upper-main-search .top-search-logo.glues.hardware {background: #fff url(/Content/images/legacy/ll-hdrs/glues-and-adhesives-hardware.jpg) no-repeat top left; width: 210px; height: 131px; color: #646464; padding: 31px 555px 45px 15px; font-size: 11px; margin-bottom: 5px;}
#main-content .upper-main-search .top-search-logo.glues.home {background: #fff url(/Content/images/legacy/ll-hdrs/glues-and-adhesives-home-and-office.jpg) no-repeat top left; width: 210px; height: 131px; color: #646464; padding: 31px 555px 45px 15px; font-size: 11px; margin-bottom: 5px;}
#main-content .upper-main-search .top-search-logo.glues.school {background: #fff url(/Content/images/legacy/ll-hdrs/glues-and-adhesives-school.jpg) no-repeat top left; width: 210px; height: 131px; color: #646464; padding: 31px 555px 45px 15px; font-size: 11px; margin-bottom: 5px;}
#main-content .upper-main-search .top-search-logo.sealants.construction {background: #fff url(/Content/images/legacy/ll-hdrs/sealants-and-compounds-construction.jpg) no-repeat top left; width: 210px; height: 129px; color: #646464; padding: 31px 555px 45px 15px; font-size: 11px; margin-bottom: 5px;}
#main-content .upper-main-search .top-search-logo.sealants.multi-purpose {background: #fff url(/Content/images/legacy/ll-hdrs/sealants-and-compounds-multi-purpose.jpg) no-repeat top left; width: 210px; height: 129px; color: #646464; padding: 31px 555px 45px 15px; font-size: 11px; margin-bottom: 5px;}
#main-content .upper-main-search .top-search-logo.sealants.repair {background: #fff url(/Content/images/legacy/ll-hdrs/sealants-and-compounds-repair.jpg) no-repeat top left; width: 210px; height: 129px; color: #646464; padding: 31px 555px 45px 15px; font-size: 11px; margin-bottom: 5px;}
#main-content .upper-main-search .top-search-logo.foam.crafting {background: #fff url(/Content/images/legacy/ll-hdrs/foam-board-craft.jpg) no-repeat top left; width: 210px; height: 129px; color: #646464; padding: 31px 555px 45px 15px; font-size: 11px; margin-bottom: 5px;}
#main-content .upper-main-search .top-search-logo.foam.office {background: #fff url(/Content/images/legacy/ll-hdrs/foam-board-office.jpg) no-repeat top left; width: 210px; height: 129px; color: #646464; padding: 31px 555px 45px 15px; font-size: 11px; margin-bottom: 5px;}
#main-content .upper-main-search .top-search-logo.foam.school-science-fair {background: #fff url(/Content/images/legacy/ll-hdrs/foam-board-science-fair.jpg) no-repeat top left; width: 210px; height: 129px; color: #646464; padding: 31px 555px 45px 15px; font-size: 11px; margin-bottom: 5px;}
#main-content .upper-main-search .top-search-logo.paint.paint-pens {background: #fff url(/Content/images/legacy/ll-hdrs/paint-pens-3d-paint-pens.jpg) no-repeat top left; width: 210px; height: 129px; color: #646464; padding: 31px 555px 45px 15px; font-size: 11px; margin-bottom: 5px;}
#main-content .upper-main-search .top-search-logo.paint.paint-markers {background: #fff url(/Content/images/legacy/ll-hdrs/paint-pens-paint-markers.jpg) no-repeat top left; width: 210px; height: 129px; color: #646464; padding: 31px 555px 45px 15px; font-size: 11px; margin-bottom: 5px;}
/*** This needs fixing--probably requires code changes too ***/

#main-content .upper-main-search h1 {padding-bottom: 3px;}
#main-content .upper-main-search .top-search-logo h2 {font-size: 18px; color: #646464; padding-bottom: 5px;}
#main-content .upper-main-search .top-search-logo a {color: #f6821f; padding-top: 16px; text-decoration: underline;}
#main-content .upper-main-search .top-search-logo a:hover {text-decoration: none;}
#main-content .upper-main-search .video-link {width: 781px; padding-bottom: 10px;}
#main-content .lower-main-content-search .results p {color: #646464; font-weight: bold; padding: 12px 15px 0;}
#main-content .lower-main-content-search .results a {color: #0a5794; font-weight: bold; padding-left: 2px;}
#main-content .lower-main-content-search .results a:hover {color: #08497c; text-decoration: underline;}
/* End Search Results Styling */




/* Lower Level Styling */
#left-nav {background-color: #fff; border: 1px solid #efefef; float: left; width: 168px; position: relative; zoom: 1; visibility: visible !important;}
#left-nav .nav-content {padding: 15px;}
#left-nav p {color: #646464;  padding: 0; margin: 0 0 2px 0; font-weight: bold;}
#left-nav a {font-size: 11px; line-height: 15px; cursor:pointer;}
#left-nav li {font-size: 11px; line-height: 15px;}
#left-nav h4 a {font-size: 16px; cursor:pointer; color: #646464; font-weight: bold;}

#left-nav a:hover {text-decoration: underline;}
#left-nav .info {float:right; padding: 0; height: 18px; width: 18px;}
#left-nav .section {float: left; margin-top: 15px; padding: 0; /*height: 18px;*/ width: 140px;}
#left-nav .section div.clr {padding: 0;}


#main-content .content-right {/*padding-left: 8px; */position: relative; zoom: 1; visibility: visible !important; /*z-index: 10002;*/}
#main-content .breadcrumbs {display: block; color: #000; padding: 3px 0 12px 15px;}
#main-content .breadcrumbs a {color: #005596; text-decoration: none;}
#main-content .breadcrumbs a:hover {text-decoration: underline;}
#main-content .upper-main-content-wrapper {background: #f0f2f5 url(/Content/images/legacy/common/img-lower-main-bg.gif) repeat-x top left; width: 777px; height: 400px; border: 1px solid #efefef; margin-bottom: 10px !important; text-align: center;}
#main-content .upper-main-content {background: transparent url(/Content/images/legacy/common/img-lower-main-bg.gif) repeat-x top left; width: 777px; height: 402px; text-align: center; padding: 24px 0 0 0;}

#main-content .upper-main-content-craft{background: transparent url(/Content/images/common/img-lower-main-bg-craft.jpg) no-repeat top left; width: 775px; text-align: center; padding: 24px 3px 0 0;}
#main-content .upper-main-content-hardware{background: transparent url(/Content/images/common/img-lower-main-bg-hardware.jpg) no-repeat top left; width: 775px; text-align: center; padding: 24px 3px 0 0;}
#main-content .upper-main-content-home{background: transparent url(/Content/images/common/img-lower-main-bg-home.gif) no-repeat top left; width: 775px; text-align: center; padding: 24px 3px 0 0;}
#main-content .upper-main-content-school{background: transparent url(/Content/images/common/img-lower-main-bg-school.jpg) no-repeat top left; width: 775px;text-align: center; padding: 24px 3px 0 0;}
#main-content .upper-main-content-construction{background: transparent url(/Content/images/common/img-lower-main-bg-construction.jpg) no-repeat top left; width: 775px; text-align: center; padding: 24px 3px 0 0;}
#main-content .upper-main-content-multipurpose{background: transparent url(/Content/images/common/img-lower-main-bg-multipurpose.jpg) no-repeat top left; width: 775px; text-align: center; padding: 24px 3px 0 0;}
#main-content .upper-main-content-repair{background: transparent url(/Content/images/common/img-lower-main-bg-repair.jpg) no-repeat top left; width: 775px; text-align: center; padding: 24px 3px 0 0;}

#main-content .upper-main-content-crafting{background: transparent url(/Content/images/common/img-lower-main-bg-crafting.jpg) no-repeat top left; width: 775px; text-align: center; padding: 24px 3px 0 0;}
#main-content .upper-main-content-office{background: transparent url(/Content/images/common/img-lower-main-bg-office.jpg) no-repeat top left; width: 775px; text-align: center; padding: 24px 3px 0 0;}
#main-content .upper-main-content-schoolscience{background: transparent url(/Content/images/common/img-lower-main-bg-schoolscience.jpg) no-repeat top left; width: 775px; text-align: center; padding: 24px 3px 0 0;}


#main-content .upper-main-content .glue-logo,
#main-content .upper-main-content-craft .glue-logo,
#main-content .upper-main-content-hardware .glue-logo,
#main-content .upper-main-content-home .glue-logo,
#main-content .upper-main-content-school .glue-logo,
#main-content .upper-main-content-construction .glue-logo,
#main-content .upper-main-content-multipurpose .glue-logo,
#main-content .upper-main-content-repair .glue-logo {float: left; width: 189px; padding: 2px 0 0 4px;}

#main-content .lower-main-content {width: 778px; border: 1px solid #efefef; background-color: #fff; font-size: 14px; color: #666; margin-top: 10px; padding-bottom: 30px;}

#main-content .lower-main-content .featured-products {padding: 0 6px 0 7px; text-align: center;}
#main-content .lower-main-content .featured-products .product {width: 138px; display: inline; padding: 15px 8px 0 7px; float: left; margin:0;}
#main-content .lower-main-content .featured-products .product img {width: auto; height: auto; max-width: 138px;}
#main-content .lower-main-content .featured-products .product table {width: 138px;}
#main-content .lower-main-content .featured-products .product table tr td {text-align: center;}
#main-content .lower-main-content .results p {color: #646464; font-weight: bold; padding: 12px 15px 0;}
#main-content .lower-main-content .results a {color: #0a5794; font-weight: bold; padding-left: 2px;}
#main-content .lower-main-content .results a:hover {color: #08497c;text-decoration: underline;}


/* Product Page Styling */
.product-info {background-color: #fff; width: 928px; padding: 14px; border: 1px solid #efefef; margin-bottom: 10px;} /*sbc*/
#main-content .product-info p { margin: 0; padding: 0;}

#main-content .lower-main-product .hdr {color: #fff; padding: 12px 0 11px 14px; font-size: 13px; font-weight: bold;}
#main-content .lower-main-product .featured-products {padding: 15px 31px 0 7px; display: inline; text-align: center;}
#main-content .lower-main-product .featured-products .product {width: 138px; padding: 15px 8px 0 7px; float: left; text-align:center;}
#main-content .lower-main-product .featured-products .product img {}
#main-content .lower-main-product .featured-products .product table {width: 138px;}
#main-content .lower-main-product .featured-products .product table tr td {text-align: center;}
.product-info .product-image-controls { height: 10px; width: 265px; position: relative; top: 0px; border-bottom: 1px solid #efefef; border-left:  1px solid #efefef; border-right:  1px solid #efefef; padding: 10px; margin-bottom: 15px;}
#zoom-button { float: left; cursor: pointer; }
.product-info .product-image-controls p { float: right; }

/*.product-info .product-image-sub {width: 51px; display: inline; margin-right: 2px;}*/
.product-info .product-image-sub {width: 285px; margin-right: 2px;}
.product-info .product-image-sub a {border: 1px solid #efefef !important; cursor: pointer; display: inline-block; text-align: center; vertical-align: middle; width: 53px; height: 53px;}
.product-info .product-image-sub img {margin: 0 auto; position: relative; width: auto; height: auto !important; max-height: 53px;}


.product-info .social-media-links {width: 285px; border-top: 1px solid #efefef; padding-top: 14px; vertical-align: middle; margin-top: 15px;}
#main-content .product-info .social-media-links p {padding-bottom: 5px;}
.product-info .social-media-links img {vertical-align: bottom; padding-right: 7px;}
.product-info .product-detail {float: right; width: 611px; padding-top: 8px; text-align: left;}
.product-info .product-detail p {color: #646464;}
.product-info .product-detail .product-description img {padding-top: 2px;}
.product-info .product-detail .product-description ul, ol {font-size: 14px; margin: 10px 0 10px 20px; padding: 0;}
.product-info .product-detail .product-description li {color:#646464; margin-top: 3px;}
.product-info .product-detail .buy-now {padding-top: 22px; margin-bottom: 40px;}
/* End Product Page Styling */

/* Popup Styling */
.popup-wrapper {display: none; background: url(/Content/Images/legacy/common/img-popup-bg.png) repeat top left; position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 10000;}
.popup-container {margin: 50px auto 0 auto; background-color: #fff; border: 2px solid #646464;}
.popup-container a {cursor: pointer;}
#more-info-box {width: 800px; padding: 25px;}
/* End Popup Styling */



.glue-logo div {display: none; position: relative; width: 160px; padding: 14px; background-color: #fff; border: 1px solid #efefef; margin-top: -200px;}
.glue-logo div a {color: #f6821f; padding-top: 15px; text-decoration: underline;}
.glue-logo div a:hover {text-decoration: none;}

#main-content .content-right span {color: #646464; font-size: 19px; font-weight: bold; margin: 0 5px; padding: 0;}





/* Product Popup */
#product-info-wrapper {
    text-align: center;
}
#product-info-box {
    border: 1px solid #efefef;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-align: left;
    width: 845px;
}
#product-info-box .popup-image {
    position: absolute;
    top: 25px;
    right: 25px;
}
#product-info-box .bd {
    padding: 30px 25px;
}
#product-info-box .bd h2 {
    color: #646464;
    display: block;
    font-size: 24px;
    margin-bottom: 25px;
    padding: 0;
}
.product-popup-grid .item {
    float: left;
    margin-right: 20px;
    position: relative;
    height: 100px;
    width: 250px;
}
.product-popup-grid .last {
    margin-right: 0;
}
.product-popup-grid .item h4 {
    color: #005596;
    font-size: 12px;
}
.product-popup-grid .item p {
    color: #646464;
}
#product-info-box .ft {background-color: #efefef; height: 45px;}
#product-info-box .ft p {font-size: 18px; line-height: 45px; margin-right: 25px; text-align: right;}

/* End Product Popup */


/* Mobile */
#main-content {width: 100%; font-size: 14px !important;}
#main-content .breadcrumbs {font-size: 0.81rem; width: 96%; margin: 0 auto; padding-bottom: 5px;}
#main-content .breadcrumbs a {color: #0a5794;}
#main-content .section-hed {background: #1ebad0 url(../Images/global/bg-title-blue.jpg); position: relative; height: 42px; width: 100%;}
#main-content .section-hed h2 {color: #fff; display: block; font-family: 'Aleo', Georgia, serif; font-size: 16px; font-weight:normal; line-height: 1; padding: 14px 20px; margin: 0 auto;}


/* Filter Nav */
.nav-filter {
    background-color: #fbfbfb;
    color: #0a5794;
    cursor: pointer;
    padding: 10px 20px;
    text-decoration: underline;
}
.nav-filter:hover {color: #08497c;}
.nav-filter:before {
    content: 'Show ';
    display: inline;
}

#main-content.landing.filtered .mobile-nav.open .nav-filter:before {content: 'Hide ';}

/*#main-content.landing .nav-filter {display: none;}*/
#main-content.landing .nav-filter {display: none;}
#main-content.landing.filtered .nav-filter {display: block;}
#main-content.landing .form-wrp {display: none;}
#main-content.landing .mobile-nav.open .form-wrp {display: block;}

#main-content .section-hed h3 {color: #fff; padding: 10px 0; margin: 0 auto; width: 96%;}
#main-content .form-wrp {background-color: #fff; color: #646464; border-bottom: 3px solid #fbfbfb; display: none; font-size: 13px; margin: 0 auto; width: 100%; padding: 10px 20px;}
#main-content .form-wrp p {padding-bottom: 10px;}
#main-content .form-wrp .filter-content {display: none;}
#main-content .form-wrp a {color: #005596;}

#main-content .form-wrp form p,
.product-filter-ddl p {color: #646464; text-decoration: none; font-weight: bold; margin: 0; padding: 5px 0 0 0 !important;}
#main-content .form-wrp form p:first-child,
.product-filter-ddl p:first-child {padding-top: 0 !important;}
#main-content .form-wrp form select,
.product-filter-ddl select {width: 207px; margin-top: 5px;}
#main-content .form-wrp form .submit,
.product-filter-ddl .submit {padding-bottom: 20px;}
#main-content .form-wrp form .submit input,
.product-filter-ddl .submit input {padding: 10px 10px 10px 0; float: left;}
#main-content .form-wrp form .submit p,
.product-filter-ddl .submit p {font-size: .750em; color: #666666; font-weight: normal; padding-top: 17px !important;}
#main-content .form-wrp form .submit a,
.product-filter-ddl .submit a {color: #006aac; text-decoration: none;}

#main-content.landing .content-right, #left-nav {display: none;}
#main-content.landing.filtered .content-right {display: block;} /* Show when filtered */

/* Product Category: Filtered Page */
#main-content .lower-main-content-search {background-color: #fff; width: 100%; margin-top: 0 !important;}
#main-content .upper-main-search {display: none;}

/* Results */
#main-content .lower-main-content-search .results {background-color: #fbfbfb; border-top: 2px solid #efefef;}
#main-content .lower-main-content-search .results > div {font-family: 'HelveticaNeueW01-75Bold', Helvetica, Arial, sans-serif; font-size: 12px; font-weight: normal;}
#main-content .lower-main-content-search .results > div a {font-weight: normal;}
#main-content .lower-main-content-search .results p {font-size: 12px; padding-top: 0; padding-bottom: 0;}


/* Product Detail */
.product-info {width: 100%; padding: 0; border: 0; margin: 0;}
.product-info .left {float: none;}
.product-info .product-detail {float: none; width: 100%; padding-top: 8px; text-align: left;}
#main-content .product-info .product-detail h1 {color: #0a5794; font-size: 20px; margin-bottom: 5px;}
#main-content .product-info .product-detail .product-description h3 {font-family: 'HelveticaNeueW01-75Bold', Helvetica, Arial, sans-serif; font-size: 13px; font-weight: normal; color: #646464; padding: 20px 0 0 0;}
#main-content .product-info .product-detail p {font-size: 14px; margin-bottom: 5px;}

.product-info .product-image-main {border-bottom: 3px solid #fbfbfb; display: table; margin: 0 auto; padding: 0; position: relative; text-align: center; width: 100%; height: 250px;}
.product-info .product-image-main a {display: none; position: relative; vertical-align: middle;}
.product-info .product-image-main a:first-child {display: table-cell;}
.product-info .product-image-main img {
    margin: 0 auto;
    position: relative;
    top: auto; left: auto;

    width: auto; height: auto !important;
    max-height: 230px;
}

.product-info .product-image-controls,
.product-info .product-image-sub,
.product-info .social-media-links {display: none;}
.product-info .right {padding: 20px 0;}

#main-content .product-info .product-detail h1,
#main-content .product-info .product-detail > p,
#main-content .product-description {
    padding: 0 20px;
}


/* Product Detail: Related */
#main-content .lower-main-product {background-color: #fff !important; border: 0; color: #646464; font-size: 14px; margin-top: 10px; width: 100%;}

#main-content .lower-main-content .hdr,
#main-content .lower-main-product .hdr {background: #1ebad0 url(../Images/global/bg-title-blue.jpg); border-top: 1px #646464; color: #fff; font-family: 'Aleo', Georgia, serif; font-weight: normal; font-size: 16px; padding: 14px 0 11px 14px; text-align: left;}

#main-content .lower-main-product .featured-products .product *,
#main-content .lower-main-content-search .featured-products .product * {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
#main-content .lower-main-product .featured-products .product,
#main-content .lower-main-content-search .featured-products .product {border-bottom: 2px solid #efefef; display: block; float: none; padding: 0; width: 100%;}
#main-content .lower-main-product .featured-products .product a,
#main-content .lower-main-content-search .featured-products .product a {display:block;}
#main-content .lower-main-product .featured-products .product img,
#main-content .lower-main-content-search .featured-products .product img {float: left; padding: 10px 20px 10px 10px; width: auto; height: auto; max-width: 138px;}
#main-content .lower-main-product .featured-products .product p,
#main-content .lower-main-content-search .featured-products .product p {color: #646464; font-family: 'HelveticaNeueW01-75Bold', Helvetica, Arial, sans-serif; font-size: 1em; padding-top: 20px; padding-right: 25px; text-align: left;}


/* Clearfix */
#main-content .lower-main-product:before,
#main-content .lower-main-product:after,
#main-content .lower-main-content-search .featured-products:after,
#main-content .lower-main-product .featured-products .product a:before,
#main-content .lower-main-product .featured-products .product a:after,
#main-content .lower-main-content-search .featured-products .product a:before,
#main-content .lower-main-content-search .featured-products .product a:after,
.feed-tabs:after,
#buy-selects:after {clear:both; content:''; display:table;}


/****** Where to Buy Widget *********/
#buy-selects {padding: 0 20px;}
#buy-selects h3 {font: bold 16px/20px; color: #005596;}
#buy-selects .select-list {margin: 0 0 10px 0; padding: 0;}
#buy-selects .select-list select {width: 100%; max-width: 100%;}


.table-hdr-wrap {
    border-bottom: 1px solid #005596;
    padding: 10px 0;
}
.table-hdr-wrap table {
    border-collapse: collapse !important;
}
.table-hdr-wrap p {color: #646464; margin: 15px 0 !important;}

.feed-instore h4, .feed-instore-productpage h4,
.table-hdr-wrap {font-family: 'HelveticaNeueW01-75Bold', Helvetica, Arial, sans-serif;}

#feed-container {margin: 10px 0 13px 0; position: relative; }
.feed-tabs {
    border-top: 2px solid #fbfbfb;
    border-bottom: 1px solid #005596;
    position: relative;
}

/* Hide: Find text */
#feed-container h4.feed-online,
#feed-container .feed-instore > h4  {text-transform: capitalize;}

#feed-container h4.feed-online > span,
#feed-container .feed-instore > h4 {display: none;}

#feed-container h4.feed-online > span {
    color: #005596;
    font-size: 14px;
    margin: 0; padding: 0;
}

#feed-container h4.feed-online,
#instore-wrap {
    width: 50%;
    height: 37px;
}

#feed-container h4.feed-online.on,
#feed-container h4.feed-online.on > span,
#instore-wrap.on .feed-instore h4{
    background-color: #005596;
    color: #fff;
}
#feed-container h4.feed-online.on,
#instore-wrap.on {
    border-color: #005596;
}


/* Online */
#feed-container h4.feed-online {
    border: 1px solid #ffffff;
    border-right-color: #005596;
    border-bottom: 0;
    color: #005596;
    cursor: pointer;
    font-size: 14px;
    float: left;
    padding: 10px 5px;
    text-align: center;
}
#feed-container h4.feed-online.on {
    color: #ffffff;
}

/* Instore */
#instore-wrap {
    border: 1px solid #ffffff;
    border-left-color: #005596;
    border-bottom: 0;
    float: right;
    width: 50%;
}
#instore-wrap.on h4 {color: #fff;}

#instore-wrap.on .feed-instore {
    background-color: #005596;
    position: relative;
}
#feed-container .feed-instore {
    color: #005596 !important;
    background-color: #ffffff;
    padding: 3px 5px;
    height: 36px;
}

#instore-wrap-productpage {
    border-bottom: 1px solid #005596;
    position: absolute;
    width: 334px;
    left: 237px;
    top: 0;
}

#feed-container .feed-instore-productpage {
    border-top: 1px solid #e7f2fa; border-right: 1px solid #e7f2fa; border-left: 1px solid #e7f2fa;
    -moz-border-radius: 6px 6px 0 0; border-radius: 6px 6px 0 0; -webkit-border-radius: 6px 6px 0 0; -khtml-border-radius: 6px 6px 0 0;
    background-color: #ffffff;
    padding: 10px 15px;
    height: 20px;
    width: 293px;
    margin-left: 10px;
}

#feed-container .feed-instore h4 {
    font-size: 14px; color: #005596;
    float: left;
    margin-top: 3px;
}
#feed-container .feed-instore-productpage h4 {
    font-size: 14px; color: #005596;
    float: left;
    margin-top: 3px;
}
#feed-container .feed-instore input#zip {
    -moz-appearance: none;
    -o-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    border-radius: 0;
    font-size: 12px;
    width: 100%; height: 28px;
    padding: 0 30px 0 5px;
    position: relative;
    color: #999;
}
#feed-container .feed-instore-productpage input#zip {
    color: #999;
    margin: 0 5px;
    position: relative;
    width: 65px;
    height: 11px;
    top: -6px;
}
#feed-container .feed-instore input.go {
    background-color: #f38433;
    border: 0;
    border-radius: 0;
    color: #fff;
    font-family: 'Aleo', Georgia, serif;
    font-size: 16px;
    position: absolute;
    text-align: center;
    text-transform: lowercase;
    top: 4px; right: 5px;
    width: 27px; height: 27px;
    padding: 0;
    zoom: 1;
}

#feed-container .feed {padding: 0 10px;}
#feed-container table {border-collapse: separate; width: 100%;}
#table-hdr-online table td,
#table-hdr-local table td,
#feed-container table td {border-bottom: 2px solid #fbfbfb;font-size: 14px; padding: 0 10px; text-align: left; width: 37%;}
#feed-container table td {width: 25% !important;}

#table-hdr-online table,
#table-hdr-local table {font-size: 10px; text-align: left;}

#online-feed table,
#local-feed table {margin-top: 20px;}

.table-hdr-wrap table td:nth-child(3),
#online-feed table td:nth-child(3),
#local-feed table td:nth-child(3) {
    display: none;
}

/********** Product Search Results ************/
.product-search-results #main-content {width: 100%;}
.product-search-results #main-content.landing {margin: 0; padding: 0;}
.product-search-results #main-content.landing .content-right {display:block; width: 100%;}
.product-search-results #main-content .lower-main-content-search {padding-bottom: 0; width: 100%;}
.product-search-results #main-content .lower-main-content-search .featured-products {padding: 0;}
#main-content .content-search {padding: 0 20px;}

.product-search-results .k-pager-wrap {background: #fff; border: 0; border-top: 2px solid #efefef; padding-bottom: 0;}
.product-search-results #main-content .content-right .k-pager-wrap span {font-size: 1em;}

/* Product Intro */
#main-content .prod-intro {
    padding: 0.5em 1em;
}
#main-content .prod-intro__title {
    color: #0a5794;
    font-family: 'Aleo', Georgia, serif;
    font-size: 2em;
}
#main-content .prod-intro p:first-of-type {
    font-size: 0.75em;
    line-height: 1.7;
    margin: 0.5em 0 0;
}

@media (min-width: 768px) {
    #main-content {font-size: 16px !important;}
    #main-content *, #main-content *:before, #main-content *:after {-moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box;}

    .mobile-nav {display: none;}
    #main-content .content-right {background-color: #fff; float: right;}
    #main-content.landing .content-right, #left-nav {display: block;}

    #main-content {width: 960px;}
    #main-content .breadcrumbs {font-size: 100%; color: #000; padding: 3px 0 12px 15px;}
    #main-content .breadcrumbs a {color: #005596; text-decoration: none;}
    #main-content .breadcrumbs a:hover {text-decoration: underline;}


    /* Product Category: Filtered Page */
    #main-content .upper-main-search {background-color: #fff; display:block; margin-top: 0 !important; width: 779px;}
    #main-content .lower-main-content-search {width: 779px;  background-color: #fff; font-size: 14px; color: #666; padding-bottom: 30px;}
    /* Results */
    #main-content .lower-main-content-search .results {background-color: #fff; border: 0;}
    #main-content .lower-main-content-search .results > div {font-size: 14px;}
    #main-content .lower-main-content-search .results p {font-size: 14px; padding-top: 12px;}


    /* Product Detail: Page */
    .product-info {width: 928px; padding: 14px; margin-bottom: 10px;}
    .product-info .left {float: left;}
    .product-info .right {float: right; padding: 0;}

    #main-content .product-info .product-detail {float: none; width: 611px; padding-top: 8px; text-align: left;}
    #main-content .product-info .product-detail h1 {font-size: 25px;}

    #main-content .product-info .product-detail h1,
    #main-content .product-info .product-detail > p,
    #main-content .product-description {
        padding: 0
    }

    .product-info .product-image-main { position: relative; width: 285px; height: 250px; border: 1px solid #efefef; text-align: center; padding: 5px 0;}
    .product-info .product-image-main img {}

    .product-info .product-image-controls,
    .product-info .product-image-sub,
    .product-info .social-media-links {display: block;}


    /* Product Detail: Related */
    #main-content .lower-main-product {width: 956px; font-size: 14px; color: #666; margin-top: 10px;}
    #main-content .lower-main-product .hdr,
    #main-content .lower-main-content .hdr {color: #fff; padding: 12px 0 11px 14px; font-size: 16px; font-weight: bold; text-align: left;}

    #main-content .lower-main-product .featured-products {text-align: left;}
    #main-content .lower-main-product .featured-products .product:nth-child(2n+1) {clear:none;}

    #main-content .lower-main-product .featured-products .product,
    #main-content .lower-main-content-search .featured-products .product {border: 0; clear: none; display: inline-block; float: none; padding: 15px 5px 0 5px; width: 138px; vertical-align: top;}

    #main-content .lower-main-product .featured-products .product img,
    #main-content .lower-main-content-search .featured-products .product img {float: none; padding: 0; width: auto; height: auto;}
    #main-content .lower-main-product .featured-products .product p,
    #main-content .lower-main-content-search .featured-products .product p {color: #0a5794; font-family: 'HelveticaNeueW01-45Ligh', Helvetica, Arial, sans-serif; font-size: 1em; padding: 0; text-align: center;}


    #buy-selects {padding: 0;}
    #buy-selects .select-list {float: left; width: 195px; padding-top: 0; padding-left: 0; margin: 0 20px 0 0;}
    #buy-selects .select-list select {max-width: none;}

    /* Show: Find text */
    #feed-container h4.feed-online > span,
    #feed-container .feed-instore > h4 {display: inline;}

    #feed-container h4.feed-online,
    #feed-container h4.feed-online > span,
    #feed-container .feed-instore > h4 {font-size: 11px;}

    #feed-container h4.feed-online,
    #instore-wrap {
        border: 1px solid #ffffff;
        border-bottom: 0;
        float: left;
        width: auto;
        height: auto;
    }

    #feed-container h4.feed-online {
        border-color: #E7F2FA;
        -moz-border-radius: 6px 6px 0 0; border-radius: 6px 6px 0 0; -webkit-border-radius: 6px 6px 0 0; -khtml-border-radius: 6px 6px 0 0;
        line-height: 2;
        padding: 10px 10px;
        height: 20px;
    }
    #feed-container .feed-instore {
        color: #005596!important;
        background-color: #ffffff;
        border-top: 1px solid #E7F2FA; border-right: 1px solid #E7F2FA; border-left: 1px solid #E7F2FA;
        border-bottom: 0;
        -moz-border-radius: 6px 6px 0 0; border-radius: 6px 6px 0 0; -webkit-border-radius: 6px 6px 0 0; -khtml-border-radius: 6px 6px 0 0;
        padding: 10px 15px;
        margin-left: 10px;
        height: 19px;
    }

    #instore-wrap {
        padding: 0;
        top: 0;
    }
    #instore-wrap.on {
        background-color: #fff;
        border: 0;
    }

    #feed-container .feed-instore input#zip {
        font-size: 10px;
        width: 105px;
        height: 11px;
        padding: 1px;
        margin: 0 10px;
    }
    #feed-container .feed-instore input.go {
        background: transparent url(/Content/Images/legacy/common/img-go-btn.png) no-repeat;
        margin-bottom: 7px;
        position: relative;
        text-indent: -9999px;
        width: 52px; height: 22px;
        top: auto; right: auto;
    }

    #feed-container .feed {
        padding: 0;
    }

    .feed-productpage table {margin-top: 20px; border-collapse: separate;}
    #feed-container table td {text-align: center; font-weight: bold; color: #646464;}
    #feed-container table td p {font-weight: bold;}

    .table-hdr-wrap table td:nth-child(3),
    #table-hdr-local table td:nth-child(3),
    #online-feed table td:nth-child(3),
    #local-feed table td:nth-child(3) {
        display: table-cell;
    }

    /********** Product Search Results ************/
    #main-content .content-search {padding: 20px 24px;}
    .product-search-results #main-content .lower-main-content-search .featured-products {text-align: left;}
    .product-search-results #main-content .lower-main-content-search .featured-products .product {display: inline-block; float: none; text-align: center;}


    /* Product Intro */
    #main-content .prod-intro__title {
        font-size: 2em;
    }
}

/* Tablet Portrait */
@media (min-width: 768px) and (max-width: 935px) {
    .products #main-content {zoom:0.75;}
}
